all: schema.bin

schema.bin: schema.prs
	../implementations/javascript/packages/schema/bin/preserves-schemac.js --no-bundle .:schema.prs > $@.tmp || (rm -f $@.tmp; false)
	mv $@.tmp $@

clean:
	rm -f schema.bin
